.contenedor-editorial {
	position:relative;
	top:0px;
	left:0px;
	height:416px;
	width:643px;
	margin-top:0px;
	margin-left:0px;
	
}

.contenedor-promociones {
	position:relative;
	top:0px;
	left:0px;
	height:416px;
	width:643px;
	margin-top:0px;
	margin-left:0px;
	
}

.contenedor-packaging {
	position:relative;
	top:0px;
	left:0px;
	height:416px;
	width:643px;
	margin-top:0px;
	margin-left:0px;
	
}

.contenedor-institucional {
	position:relative;
	top:0px;
	left:0px;
	height:416px;
	width:643px;
	margin-top:0px;
	margin-left:0px;
	
}

.contenedor-varios {
	position:relative;
	top:0px;
	left:0px;
	height:416px;
	width:643px;
	margin-top:0px;
	margin-left:0px;
	
}




.edi1 {
	position:absolute;
	top:0px;
	left:0px;
	height:416px;
	width:643px;
	margin-top:0px;
	margin-left:0px;
	
}

.edi2 {
	position:absolute;
	top:0px;
	left:665px;
	height:416px;
	width:152px;
	margin-top:0px;
	margin-left:0px;
}



#galeria {
border: 0px;  /* Borde de la galerķa */
padding: 0px;
background: white;  /* Fondo de la galerķa */
width: 807px;  /* Ancho de la galerķa */
height: 416px;  /* Alto de la galerķa */
}
#imgGaleria {
border-radius: 0px;
border: 0px solid #F2F2F2;  /* Borde de la imagen */
padding: 0px;
height: x; /* Alto de la imagen */
width: x; /* Ancho de la imagen */
}
#imgGaleria2 {
border-radius: 0px;
border: 0px solid #F2F2F2;  /* Borde de la imagen */
padding: 0px;
height: x; /* Alto de la imagen */
width: x; /* Ancho de la imagen */
}
#imgGaleria3 {
border-radius: 0px;
border: 0px solid #F2F2F2;  /* Borde de la imagen */
padding: 0px;
height: x; /* Alto de la imagen */
width: x; /* Ancho de la imagen */
}
#imgGaleria4 {
border-radius: 0px;
border: 0px solid #F2F2F2;  /* Borde de la imagen */
padding: 0px;
height: x; /* Alto de la imagen */
width: x; /* Ancho de la imagen */
}
#imgGaleria5 {
border-radius: 0px;
border: 0px solid #F2F2F2;  /* Borde de la imagen */
padding: 0px;
height: x; /* Alto de la imagen */
width: x; /* Ancho de la imagen */
}



.miniatura {
width: 50px;  /* Ancho de las miniaturas */
height: 50px;  /* Alto de las miniaturas */
float: right;
cursor: pointer;
padding: 3px;
}



.miniatura:hover {
opacity:.8;   /* Opacidad */
-moz-opacity:.8;
-khtml-opacity:.8;
filter:alpha(opacity=80);
}
.miniatura:active {
opacity:1;
-moz-opacity:1;
-khtml-opacity:1;
filter:alpha(opacity=80);
}



/*****/

.caja-portada-portfolio {
	position:relative;
	width:860px;
	margin-left:-420px;
	
}
.caja-portada-portfolio .caratula {
	height:550px;
	margin-top:-140px;
	padding-top:20px;
	background-color:#fff;
}




a.portada-editorial {
	top:130px;
	left:-673px;
	width:151px;
	height:225px;
	background-image:url(../img/portfolio-sprites.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display:block;
	text-indent:-9999px;
	position:absolute;
}
a.portada-editorial:hover {
	background-image:url(../img/portfolio-sprites.jpg);
	background-position: -156px 0px;

}

a.portada-promociones {
	top:50px;
	left:-507px;
	width:151px;
	height:235px;
	background-image:url(../img/portfolio-sprites.jpg);
	background-repeat: no-repeat;
	background-position: -312px 0px;
	display:block;
	text-indent:-9999px;
	position:absolute;
}
a.portada-promociones:hover {
	background-image:url(../img/portfolio-sprites.jpg);
	background-repeat: no-repeat;
	background-position: -468px 0px;
}


a.portada-packaging {
	top:145px;
	left:-343px;
	width:151px;
	height:235px;
	background-image:url(../img/portfolio-sprites.jpg);
	background-repeat: no-repeat;
	background-position: -624px 0px;
	display:block;
	text-indent:-9999px;
	position:absolute;
}
a.portada-packaging:hover {
	background-image:url(../img/portfolio-sprites.jpg);
	background-repeat: no-repeat;
	background-position: -780px 0px;
}

a.portada-institucional {
	top:230px;
	left:-179px;
	width:151px;
	height:225px;
	background-image:url(../img/portfolio-sprites.jpg);
	background-repeat: no-repeat;
	background-position: -936px 0px;
	display:block;
	text-indent:-9999px;
	position:absolute;
}
a.portada-institucional:hover {
		background-image:url(../img/portfolio-sprites.jpg);
	background-repeat: no-repeat;
	background-position: -1092px 0px;
}

a.portada-varios {
	top:130px;
	left:-15px;
	width:151px;
	height:225px;
	background-image:url(../img/portfolio-sprites.jpg);
	background-repeat: no-repeat;
	background-position: -1248px 0px;
	display:block;
	text-indent:-9999px;
	position:absolute;
}
a.portada-varios:hover {
	background-image:url(../img/portfolio-sprites.jpg);
	background-repeat: no-repeat;
	background-position: -1404px 0px;
}

.portfolio-rayitas {
	position:relative;
	top:400px;
	left:0px;
	height:10px;
	width:315px;
	margin-top:0px;
	margin-left:0px;
	background-image:url(../img/rayitas.jpg);
	z-index:99999999999;
}


.sub-editorial {
	position:absolute;
	top:0px;
	left:0px;
	z-index:999;
}
